var re = /[ \t\n\f\r]/g;
function whitespace(e) {
	return typeof e == "object" ? e.type === "text" ? empty(e.value) : !1 : empty(e);
}
function empty(n) {
	return n.replace(re, "") === "";
}
export { whitespace };
